Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1171000 - nodejs-which-1.2.1 is available
Summary: nodejs-which-1.2.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-which
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: T.C. Hollingsworth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1251459
TreeView+ depends on / blocked
 
Reported: 2014-12-05 09:18 UTC by Upstream Release Monitoring
Modified: 2016-01-18 17:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-18 17:46:50 UTC


Attachments (Terms of Use)
[patch] Update to 1.1.1 (#1171000) (deleted)
2015-05-10 13:41 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.2.0 (#1171000) (deleted)
2015-10-09 00:31 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.2.1 (#1171000) (deleted)
2016-01-08 02:34 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-12-05 09:18:16 UTC
Latest upstream release: 1.0.7
Current version/release in Fedora Rawhide: 1.0.5-10.fc21
URL: http://registry.npmjs.org/which

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2014-12-07 21:15:42 UTC
Latest upstream release: 1.0.8
Current version/release in Fedora Rawhide: 1.0.5-10.fc21
URL: http://registry.npmjs.org/which

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-02-26 01:28:32 UTC
Latest upstream release: 1.0.9
Current version/release in rawhide: 1.0.5-10.fc21
URL: http://npmjs.org/package/which

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2015-02-26 01:30:41 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9078421

Comment 4 Upstream Release Monitoring 2015-05-10 13:41:38 UTC
Latest upstream release: 1.1.1
Current version/release in rawhide: 1.0.5-10.fc21
URL: http://npmjs.org/package/which

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-05-10 13:41:46 UTC
Created attachment 1023992 [details]
[patch] Update to 1.1.1 (#1171000)

Comment 6 Upstream Release Monitoring 2015-05-10 13:43:24 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9699664

Comment 7 Upstream Release Monitoring 2015-09-09 00:23:51 UTC
Latest upstream release: 1.1.2
Current version/release in rawhide: 1.0.5-11.fc23
URL: http://npmjs.org/package/which

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 8 Upstream Release Monitoring 2015-09-09 00:23:57 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-gdaZDt/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-gdaZDt/100.0%: No such file or directory

Comment 9 Upstream Release Monitoring 2015-10-09 00:31:14 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.0.5-11.fc23
URL: http://npmjs.org/package/which

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2015-10-09 00:31:23 UTC
Created attachment 1081147 [details]
[patch] Update to 1.2.0 (#1171000)

Comment 11 Upstream Release Monitoring 2015-10-09 00:37:40 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11379485

Comment 12 Upstream Release Monitoring 2016-01-08 02:34:24 UTC
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.0.5-11.fc23
URL: http://npmjs.org/package/which

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 13 Upstream Release Monitoring 2016-01-08 02:34:33 UTC
Created attachment 1112719 [details]
[patch] Update to 1.2.1 (#1171000)

Comment 14 Upstream Release Monitoring 2016-01-08 02:42:42 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12459628

Comment 15 Upstream Release Monitoring 2016-01-18 17:46:09 UTC
tomh's nodejs-which-1.2.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=712123


Note You need to log in before you can comment on or make changes to this bug.